<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    
    //subtask 3 : sắp xếp giá trị các phần tử của mảng theo thứ tự tăng dần
    function sapXepThuTuTangDan(paramArray) {
        var vTg = 0;
        for (var i = 1; i < paramArray.length; i++) {
            for (var x = 0; x < paramArray.length; x++) {
                if(paramArray[i] < paramArray[x]){
                    vTg = paramArray[i];
                    paramArray[i] = paramArray[x];
                    paramArray[x] = vTg;
                }
            }
        }
    }

    var vTest = [3, 8, 7, 6, 5, -4, -3, 1, 2];
    console.log(vTest)
    sapXepThuTuTangDan(vTest);
    console.log(vTest);

    

</script>

</html>